
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAFM#27541_' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

insert into prs_kenmerk (prs_kenmerk_key, 
                         prs_kenmerk_niveau, 
                         prs_kenmerk_volgnr, 
                         prs_kenmerk_omschrijving, 
                         prs_kenmerk_kenmerktype,
                         prs_kenmerk_lengte)
              values    (4, 
                         'P',
                         -1,
                         'Perslid key vanuit AAIT',
                         'N',
                         10);

BEGIN adm.systrackscript('$Id$', '$Revision$', 1); END;
/


COMMIT;
SPOOL OFF
